﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ width:100%; min-width: 1230px; margin:0 auto; padding:0; font-size:12px; background:#fff;font-family: "微软雅黑";overflow-x: hidden;}
img{ border:0px;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a{ text-decoration:none; }
li{ list-style:none;}
a,li,dl{cursor: pointer;}
input,select,area,textarea{outline: 0; -moz-outline: 0; vertical-align: middle;font-family: "微软雅黑";}
table{}
.auto{ width: 1230px; margin: 0 auto;}
samp{font-family: "微软雅黑";}
h1,h2,h3,h4,h5,h6,em,i{ font-weight: normal;font-style: normal;}
.font{font-size:0;line-height:0;}
.blank{width: 100%; height:100px; overflow: hidden; clear: both; display: block;}
.blank20{width: 100%; height:20px; overflow: hidden; clear: both; display: block;}
.div{width: 100%; overflow: hidden;}
.ul{width: 110%;}
.pr{position: relative;}
.ov{overflow: hidden;}
.ani,a,img,.xw_tb{transition: all .4s ease;
-moz-transition: all .4s ease;
-webkit-transition: all .4s ease;
-o-transition: all .4s ease;}
/*img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}*/

/*banner焦点图切换*/
.flexslider{position:relative; width:100%; margin:0 auto;height:auto;overflow:hidden;}
.flexslider .slides{position:relative;z-index:1;font-size: 0;}
.flexslider .slides li{ width:100%;height:auto; position:relative; }
.flexslider .slides li a{ display:block;width:100%; height:100%;}
.flexslider .slides li a img{ width:100%; height:auto;}
.flexslider .flex-control-nav{ width: 100%; position:absolute;bottom:2%;z-index:2; right:0;text-align:center;}
.flexslider .flex-control-nav li{display:inline-block;margin:0 5px;*display:inline;zoom:1;list-style-type:none; }
.flexslider .flex-control-nav a{display:inline-block;width:16px;height:16px;line-height:42px;overflow:hidden;background:#005197 ;border-radius:100%; cursor:pointer;}
.flexslider .flex-control-nav .flex-active{background:#fff;}
.flexslider .flex-direction-nav{z-index:3; left:0;width:100%;top:45%;}
.flexslider .flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}

.top{height:40px;line-height:40px; background: url(../images/3.png) no-repeat top #f7f7f7;}
.head{width: 100%; padding: 15px 0;}
.ph{font-family: arial; font-size: 16px;margin-top:8px; color: #333333; padding-left: 25px; background: url(../images/1.png) no-repeat left center; line-height: 30px;}
.ph b{color:#666; font-size:15px;}
.ser{margin-left: 30px;margin-top:8px;}
.sera{margin-left:30px;}
.sera a{color:#333;font-size:15px;line-height:42px;}
.sera a:hover,.sera a.act{color:#da251d;}
.ser_inps{width:195px; height: 24px; border: 1px solid #e1e1e1; padding: 0 10px;}
.ser_btn{width: 30px; height: 26px; background:#005197 url(../images/2.png) no-repeat center center;border: 0; cursor: pointer; margin-left: 2px;}
.menu{margin-top:20px;}
.mli{float: left; font-size: 16px; margin-left: 80px;}
.mli a{color: #000000;}
.mli:hover a{color: #3c9ae4;}
.mli.hover a{color: #3c9ae4;}

.yqlj{color: #888888; line-height: 30px; font-size: 14px; padding: 30px 0;}
.yq_span{font-weight: bold;}
.yq_cell{width: 1160px;}
.yq_cell a{color: #888888; display: block; float: left; margin-right: 20px;}
.yq_cell a:last-child{margin-right: 0;}
.yq_cell a:hover{color: #3c9ae4;}

.foot{padding: 80px 0;border-top: 1px solid #eeeeee; background:#282e34;}
.foot_ph{margin-top: 35px; font-family: arial; color: #d8dadd;padding-left: 45px;background: url(../images/34.png) no-repeat left center;}
.foot_ph span{display: block;font-size: 24px;font-weight: bold;}
.foot_menu{width: 280px; margin-left: 110px;}
.fm_h3{font-size: 18px; color: #d8dadd;display: block;}
.fm_a{margin-top: 20px;}
.fm_a a{display: block; float: left; color: #d8dadd; font-size: 14px; width: 80px; margin-right: 10px; line-height: 30px; height: 30px; overflow: hidden;}
.fm_a a:hover{color: #3c9ae4;}
.code_img{width: 140px; height: 140px; padding: 5px; background: #FFFFFF; overflow: hidden;}
.code_txt{font-size: 14px; color: #d8dadd; line-height: 30px; text-align: center;}
.foot_bottom{margin-top:30px;}
.fx {width: 200px;}
.fx a{display: block; width: 30px; height:29px; float: left; margin-right: 12px;}
.fx1{background: url(../images/35.png) no-repeat;}
.fx2{background: url(../images/35.png) no-repeat -30px 0;}
.fx3{background: url(../images/35.png) no-repeat -60px 0;}
.fx1:hover{background: url(../images/35.png) no-repeat 0 -29px;}
.fx2:hover{background: url(../images/35.png) no-repeat -30px -29px;}
.fx3:hover{background: url(../images/35.png) no-repeat -60px -29px;}
.fb_txt{margin-left: 110px;font-size: 14px; color: #d8dadd;}
.fb_txt a{ color: #d8dadd;}

.right{position: fixed; top:30%;right: 0; z-index: 999;}
.ra_div{position: relative; padding-left: 1px;}
.ra_a{display: block; width: 80px; background: #3c9ae4; color: #FFFFFF; text-align: center;padding: 15px 0; font-size: 14px; margin-bottom: 1px; position: relative; z-index: 9;}
.ra_a span{display: block; padding-top: 35px;}
.ra1{background: url(../images/37.png) no-repeat top center;}
.ra2{background: url(../images/38.png) no-repeat top center;}
.ra3{background: url(../images/39.png) no-repeat top center;}
.ra4{background: url(../images/40.png) no-repeat top center;}
.ra5{background: url(../images/41.png) no-repeat top center;}
.bj_left{background: #FFFFFF; width: 325px; position: absolute; top: 0; left:100%;}
.bj_title{background: #3c9ae4; color: #FFFFFF; padding:18px 60px; height:48px;}
.bj_wz{font-family: arial; line-height: 24px; background: url(../images/42.png) no-repeat left center; padding-left: 55px;}
.bj_wz span{display: block; font-weight: bold; font-family: "微软雅黑";font-size: 18px;}
.bj_from{padding: 40px; padding-top: 0;}
.bj_bot{margin-top: 20px;border-bottom: 2px solid #e7e7e7;}
.bj_ip{width: 210px;height:40px; line-height:40px; padding-left: 30px; border: 0;font-size: 14px; color: #888888;}
.ip1{background: url(../images/43.png) no-repeat left center;}
.ip2{background: url(../images/44.png) no-repeat left center;}
.ip3{background: url(../images/45.png) no-repeat left center;}
.ip4{background: url(../images/46.png) no-repeat left center;}
.bj_ts{font-size:14px; color: #888888; line-height:30px; margin: 20px 0; padding-left: 30px; background: url(../images/47.png) no-repeat left center;}
.bj_ts b{color: #ff7070; padding: 0 5px;}
.bj_btn{display: block; width: 100%; height: 50px; background: #3c9ae4; border: 0; cursor: pointer;font-size: 24px; color: #FFFFFF;}
.code_pos{position: absolute; top: 0; left:100%; width: 140px; height: 140px; padding: 12px; background: #FFFFFF;}
.ra_div:hover .ra_a{background: #005197;}
.ra_div:hover .bj_left{left: -325px;}
.ra_div:hover .code_pos{left: -164px;}

.index_top{padding: 1.5% 0;}
.it_a{display: block; width:18.3%; position: relative; margin-left: 1.4%; overflow: hidden; color: #FFFFFF;}
.it_a img{width: 100%; height:100%;position: absolute; top: 0; left: 0;}
.ia1{background: #6899fb;}
.ia2{background: #57cb91;}
.ia3{background: #3c9ae4;}
.ia4{background: #57abf2;}
.ia5{background: #0ac1d2;}
.ia6{background: #ff7070;}
.it_pos{padding:10% 5% 0; font-size: 14px; line-height:28px;}
.it_num{font-size: 40px; margin-bottom:15px;}
.it_ch{font-size: 18px; font-weight: bold;}
.it_en{font-size:14px;line-height:20px;}
@media only screen and (max-width: 1400px){
	.it_pos{padding:5% 5% 0;}
	.it_num{font-size:24px; margin-bottom:5px;}
	.it_ch{font-size: 14px; font-weight: bold;}
	.it_en{font-size:12px;line-height:20px;}
	}
.index_img{width: 100%; height: 330px; display: block; overflow: hidden;}
.it_a:hover img{
transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1); 
-o-transform:scale(1.1);
-ms-transform:scale(1.1);
}

.pf_pos{width: 310px; height: 155px;position: fixed; bottom: 0; right: 0;  z-index:9999;
animation:myfirst 30s infinite linear;
-moz-animation:myfirst 30s infinite linear; /* Firefox */
-webkit-animation:myfirst 30s infinite linear; /* Safari and Chrome */
-o-animation:myfirst 30s infinite linear; /* Opera */
}
.pf_close{width:12px; height:12px; cursor: pointer; background: url(../images/98.png) no-repeat; background-size: 100%; position: absolute; top:0; right:0; z-index: 99999999;}
.pf_pos:hover{
	animation-play-state: paused;
	-webkit-animation-play-state: paused;
	-moz-animation-play-state: paused;
	-o-animation-play-state: paused;
	}
	@keyframes myfirst{
0%   {left:75%; top:80%;}
25%  {left:0; top:3px;}
50%  {left:0; top:80%;}
75%  {left:75%; top:3px;}
100% {left:75%; top:80%;}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   {left:75%; top:80%;}
25%  {left:0; top:3px;}
50%  {left:0; top:80%;}
75%  {left:75%; top:3px;}
100% {left:75%; top:80%;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
0%   {left:75%; top:80%;}
25%  {left:0; top:3px;}
50%  {left:0; top:80%;}
75%  {left:75%; top:3px;}
100% {left:75%; top:80%;}
}

@-o-keyframes myfirst /* Opera */
{
0%   {left:75%; top:80%;}
25%  {left:0; top:3px;}
50%  {left:0; top:80%;}
75%  {left:75%; top:3px;}
100% {left:75%; top:80%;}
}

.sw{position: absolute;top: 0; left: 0; width: 100%; height: 100%;background: url(/images/sw.png) no-repeat center center;background-size:200px;}
.xsw{position: absolute; font-size: 0; width: 300px; background: url(/images/sw.png) no-repeat center center;background-size:200px;}










